<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4125s000" xml:lang="it">
   <Header>
      <Title>Conto bancario per Business Partner 'Destinazione pagamento' (tccom4125s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire le informazioni bancarie relative al Business Partner 'Destinazione pagamento'.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccom125.ptbp">
         <Header>
            <Title>Business Partner 'Destinazione pagamento'</Title>
         </Header>
         <FuncDesc>Business Partner a cui pagare le fatture. In genere, rappresenta il reparto contabilità clienti di un fornitore. Nella definizione sono inclusi la valuta e il tasso di cambio predefiniti, la relazione bancaria del fornitore, il numero di giorni entro cui pagare le fatture e l'indicazione sull'eventuale utilizzo di una società di factoring da parte del Business Partner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom125.cban">
         <Header>
            <Title>Codice conto bancario</Title>
         </Header>
         <FuncDesc>Il codice per il conto bancario.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000115" role="manual">Utilizzo dei codici</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldGroup>
         <Title> Filiale banca</Title>
         <FieldHelp ID="tccom125.brch">
            <Header>
               <Title>Filiale banca</Title>
            </Header>
            <FuncDesc>La filiale della banca.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="cadr">
            <Header>
               <Title>Indirizzo banca</Title>
            </Header>
            <FuncDesc>L'<Link href="/baanerp/tc/glossary/glossary#Address_tc" role="glossary">indirizzo</Link> della banca.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="bnid">
            <Header>
               <Title>ID banca locale</Title>
            </Header>
            <FuncDesc>Codice alfanumerico di undici caratteri che identifica una banca. Vari Paesi utilizzano un codice di identificazione per indicare la banca di appartenenza di un conto. Nel caso di un pagamento, ad esempio, il codice identificativo della banca viene riportato su un modulo di rimessa per indicare una relazione bancaria o un Business Partner 'Destinazione pagamento'.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> Conto</Title>
         <FieldHelp ID="tccom125.bano">
            <Header>
               <Title>Conto bancario</Title>
            </Header>
            <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#BankAcco_tc" role="glossary">numero di conto</Link> del Business Partner presso la banca specifica.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tccom125.iban">
            <Header>
               <Title>Numero conto corrente internazionale (IBAN)</Title>
            </Header>
            <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#000404" role="glossary">codice IBAN (International Bank Account Number)</Link> della banca.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tccom125.toac">
            <Header>
               <Title>Tipo di conto</Title>
            </Header>
            <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#AccounType_tc" role="glossary">tipo di conto</Link>.</FuncDesc>
            <SimpleSection>
               <Paragraph>In alcuni Paesi è necessario effettuare i pagamenti delle fatture di acquisto di un terzista a un <Link href="/baanerp/tf/glossary/glossary#BlockeAccoun_tf" role="glossary">conto bloccato</Link>.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="tccom125.bkco">
            <Header>
               <Title>Costi bancari</Title>
            </Header>
            <FuncDesc>La parte che sostiene i costi bancari.</FuncDesc>
            <SimpleSection>
               <List>
                  <ListIntro>Per un Business Partner operante in Giappone, selezionare una delle opzioni riportate di seguito:</ListIntro>
                  <ListItemHead> 
                     <GUIRef href="/baanerp/tc/domains/fgbc#by.receipeint" role="option">Costi pagati dal destinatario</GUIRef>
                  </ListItemHead>
                  <ListItem>Se si seleziona questa opzione, le <Link href="/baanerp/tf/glossary/glossary#000476" role="glossary" Update="No">spese bancarie standard</Link> verranno detratte dall'importo del pagamento.</ListItem>
                  <ListItemHead> 
                     <GUIRef href="/baanerp/tc/domains/fgbc#negot.receiver" role="option">Costi negoziati pagati dal destinatario</GUIRef>
                  </ListItemHead>
                  <ListItem>Se si seleziona questa opzione, le <Link href="/baanerp/tf/onlinemanual/000471" role="manual" Update="No">spese bancarie negoziate</Link> verranno detratte dall'importo del pagamento. In questo modo, l'utente passerà il proprio sconto al Business Partner.</ListItem>
               </List>
            </SimpleSection>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Le spese bancarie standard e negoziate vengono specificate nella sessione <Link href="/baanerp/tf/cmg/tfcmg0120m000" role="session">Spese bancarie (tfcmg0120m000)</Link>.</Paragraph>
            </Note>
            <AllowedValues>
               <SectionTitle> Valori consentiti</SectionTitle>
               <Paragraph> 
                  <Link href="/baanerp/tc/domains/fgbc" role="domain" Update="No">Costi bancari</Link>
               </Paragraph>
            </AllowedValues>
         </FieldHelp>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="address">
         <Header>
            <Title>Indirizzo</Title>
         </Header>
         <FuncDesc>Avvia la sessione <GUIRef href="/baanerp/tc/com/tccom4130s000" role="session">Indirizzi (tccom4130s000)</GUIRef>, nella quale è possibile gestire o visualizzare i dettagli relativi all'<Link href="/baanerp/tc/glossary/glossary#Address_tc" role="glossary">indirizzo</Link> della banca.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>